  .tooltip {
                position: absolute;
                top: 300px;
                left: 300px;
                display: block;
                z-index: 1000000;
                cursor: pointer;
            }



            .tooltip .tootltipContent {
                width: 100%;
                background: #393939;
                position:relative;
                z-index:1000001;
                color: #fff;
                width: 150px;
                font-family: tahoma;
                font-size: 11px;
                border: 2px solid #ddd;
                box-shadow: 0 0 6px #000;
                -moz-box-shadow: 0 0 6px #000;
                -webkit-box-shadow: 0 0 6px #000;
                padding: 4px 10px 4px 10px;
                border-radius: 6px;
                -moz-border-radius: 6px;
                -webkit-border-radius: 6px;
            }

            .greenPopup .tootltipContent {
                background: #33be40;
            }

            .blackPopup .tootltipContent {
                background: #393939;
                color: #FFF;
            }

            .tooltip .tootltipArrow {
                width: 15px;
                margin: -2px 0 0 13px;
                position:relative;
                z-index: 1000006;
            }

            .tooltip .tootltipArrowBottom {
                box-shadow: none;
                -moz-box-shadow: none;
                -webkit-box-shadow: none;
                margin: 0px 0 0 12px;
                top:2px;
            }

            .tooltip .tootltipArrow div {
                border-left: 2px solid #ddd;
                border-right: 2px solid #ddd;
                box-shadow: 0 2px 3px #444;
                -moz-box-shadow: 0 2px 3px #444;
                -webkit-box-shadow: 0 2px 3px #444;
                font-size: 0px;
                height: 1px;
                background: #ee0101;
                margin: 0 auto;
                line-height: 0;
                font-size: 0;
                display: block;
            }

            .tooltip .tootltipArrowBottom div {
                box-shadow: none;
                -moz-box-shadow: none;
                -webkit-box-shadow: none;
            }

            .greenPopup .tootltipArrow div {
                background: #33be40;
            }

            .tooltip .tootltipArrow div {
                background: #393939;
                color: #FFF;
            }

            .tooltip .tootltipArrow .line10 {
                width: 15px;
                border: none;
            }

            .tooltip .tootltipArrow .line9 {
                width: 13px;
                border: none;
            }

            .tooltip .tootltipArrow .line8 {
                width: 11px;
            }

            .tooltip .tootltipArrow .line7 {
                width: 9px;
            }

            .tooltip .tootltipArrow .line6 {
                width: 7px;
            }

            .tooltip .tootltipArrow .line5 {
                width: 5px;
            }

            .tooltip .tootltipArrow .line4 {
                width: 3px;
            }

            .tooltip .tootltipArrow .line3 {
                width: 1px;
                border-left: 2px solid #ddd;
                border-right: 2px solid #ddd;
                border-bottom: 0 solid #ddd;
            }

            .tooltip .tootltipArrow .line2 {
                width: 3px;
                border: none;
                background: #ddd;
            }

            .tooltip .tootltipArrow .line1 {
                width: 1px;
                border: none;
                background: #ddd;
            }
